\Firstline=Firstline
รวมทั้งสิ้น=GrandTotal
รหัสบัญชี=AccountCode
ชื่อบัญชี=AccountName
ยอดยกมา=BeginingBalance
Credit=เครดิต
ยอดประจำงวด=PeriodBalance
Debit=เดบิต
ยอดยกไป=EndingBalance
หน่วยงาน=Org
ม.ค.=Jan.
ก.พ.=Feb.
มี.ค.=Mar.
เม.ย.=Apr.
พ.ค.=May.
มิ.ย.=June.
ก.ค=July.
ส.ค.=Aug.
ก.ย.=Sep.
ต.ค.=Oct.
พ.ย.=Nov.
ธ.ค.=Dec.
